#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.0.1
visibility:           public
id:                   commonmark-pandoc-0.2.0.1-92X0cv0JFH19lHo54tLLLk
key:                  commonmark-pandoc-0.2.0.1-92X0cv0JFH19lHo54tLLLk
license:              BSD-3-Clause
copyright:            2018-2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  1f6dd1ba4b83b88ddf4f6aeaae472f2f
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-8.10.2/site-local/commonmark-pandoc-0.2.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/commonmark-pandoc-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.2/commonmark-pandoc-0.2.0.1

hs-libraries:         HScommonmark-pandoc-0.2.0.1-92X0cv0JFH19lHo54tLLLk
depends:
    base-4.14.1.0 commonmark-0.1.1.2-JITnIGz81VuI5QpOEW6l7A
    commonmark-extensions-0.2.0.2-2WQizSb9rXB6wFW7kPYOwa
    containers-0.6.2.1 pandoc-types-1.22-18awNTmLtvFBkA0Lb7CpC5
    text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

